### Hierarchy

- DateMapper

### Implements

- MapperForType<Date>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(attributeValue: AttributeValue): Date

- - Defined in mapper/for-type/date.mapper.ts:5

  #### Parameters

  - ##### attributeValue: AttributeValue

  #### Returns Date

### toDb

- toDb(modelValue: Date): AttributeValue

- - Defined in mapper/for-type/date.mapper.ts:13

  #### Parameters

  - ##### modelValue: Date

  #### Returns AttributeValue

Generated using TypeDoc